Debian Bug report logs - #365717
RM: rtlinux -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 2 May 2006 10:03:18 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jose Ismael Ripoll Ripoll <iripoll@disca.upv.es>, <wnpp@debian.org>:
Bug#365717; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Jose Ismael Ripoll Ripoll <iripoll@disca.upv.es>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: rtlinux -- Real-Time-Linux, a POSIX-compatible hard realtime operating system.
Date: Tue, 2 May 2006 12:00:32 +0200
Package: wnpp
Severity: normal

The current maintainer of rtlinux, Jose Ismael Ripoll Ripoll <iripoll@disca.upv.es>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rtlinux
Binary: rtlinux
Version: 3.1pre3-2
Priority: optional
Section: non-free/devel
Maintainer: Jose Ismael Ripoll Ripoll <iripoll@disca.upv.es>
Build-Depends: debhelper (>> 3.0.0), mmv
Architecture: i386
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/non-free/r/rtlinux
Files:
 98fc29773c7a302e07dc847d78b672c6 654 rtlinux_3.1pre3-2.dsc
 6c55633b48ad2f28598ab7f54927ca40 1096232 rtlinux_3.1pre3.orig.tar.gz
 54ba6f9ef853665e8e8aef97ea4ba349 11890 rtlinux_3.1pre3-2.diff.gz

Package: rtlinux
Priority: optional
Section: non-free/devel
Installed-Size: 5040
Maintainer: Jose Ismael Ripoll Ripoll <iripoll@disca.upv.es>
Architecture: i386
Version: 3.1pre3-2
Replaces: rtlinux-doc
Depends: gcc, make
Suggests: wget, task-tcltk-dev,  kernel-source (= 2.2.19) | kernel-source (= 2.4.4)
Conflicts: rtlinux-doc
Filename: pool/non-free/r/rtlinux/rtlinux_3.1pre3-2_i386.deb
Size: 1200646
MD5sum: 99a80f9cb6df3e746ff2886302e3b18b
Description: Real-Time-Linux, a POSIX-compatible hard realtime operating system.
 RT-Linux makes it possible to use Linux to control real time applications
 like scientific experiments, model railways, or industrial plants.
 .
 It is a true hard RTOS. The whole Linux system (kernel and user processes)
 runs as the lowest priority thread of the RTLinux kernel, and it is always
 pre-emptible.
 .
 Finite State Machine Labs Inc. (FSMLabs) created and maintains RTLinux.
 See http://www.rtlinux.org/ or http://www.fsmlabs.com/ for further information.
 .
 Since RTLinux is POSIX-compatible, most of the man pages are taken from the
 SUSV (The Single UNIX� Specification, www.opengroup.org). That documentation
 can be downloaded but not redistributed. Therefore, it is not
 included in the package, but an installer is supplied.

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `RM: rtlinux -- RoQA; no users' from `O: rtlinux -- Real-Time-Linux, a POSIX-compatible hard realtime operating system.'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:36:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:36:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 365717-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 365717-close@bugs.debian.org
Cc: rtlinux@packages.debian.org, rtlinux@packages.qa.debian.org
Subject: Bug#365717: fixed
Date: Sat, 15 Sep 2007 20:57:16 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   rtlinux |  3.1pre3-3 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 365717@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:26:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:41:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.